Template:User script table/styles.css: Revision history

Jump to navigation Jump to search

For any version listed below, click on its date to view it. For more help, see Help:Page history and Help:Edit summary. (cur) = difference from current version, (prev) = difference from preceding version, m = minor edit, โ†’ = section edit, โ† = automatic edit summary

10 April 2021

  • curprev 03:1503:15, 10 April 2021 imported>Nardog 272 bytes +272 โ†Created page with '.userscripttable-sourcelink { font-size: 85%; } .userscripttable-instruction { font-size: 95%; } .userscripttable-instruction-head { font-weight: bold; tex...'